
.form-container {
    display: flex;
    flex-direction: column;
}
.form-container > * {
    width: 100%;
}

.mat-icon {
    position: absolute;
    left: 90%;
    top: 15px;
    z-index: 999;
    font-size: 24px;
}

::ng-deep .mat-select-search-clear{
  position: absolute;
  left: 90%;
  top: 9px;
}

.pointer{
  cursor: pointer;
}